Subject: Re: [PATCH 0/4] atl1: Attansic L1 ethernet driver

From: Jay Cliburn <[email-masked]>
Date: Tue, 23 Jan 2007 10:42:04 -0600

Jeff Garzik wrote:

> OK, I have merged the monolithic patch into jgarzik/netdev-2.6.git#atl1. 
>  Once I'm done merging patches tonight, I will merge this new 'atl1' 
> branch into the 'ALL' meta-branch, which will auto-propagate this driver 
> into Andrew Morton's -mm for testing.
> 
> For future driver updates, please send a patch rather than the full 
> driver diff.

Perhaps a dumb question, but when can I begin submitting differential 
patches?  Now?  I'd like to incorporate some of Arjan's and Randy's 
comments.

Thank you very much for accepting the driver.

Jay